SET FOREIGN_KEY_CHECKS = 0;

SET AUTOCOMMIT = 0;
START TRANSACTION;

ALTER TABLE `katao_member_deposit` ADD `valued_at` DATETIME AFTER `status`;
UPDATE `katao_member_deposit` SET `valued_at` = `created_at`;

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;